/* CSS pour contact Centralisé */


.CC_flexcenter {display: flex; justify-content:center }
.CC_DivSupportClos {width:90%;max-width:500px;border: 1px solid #DDDDDD;border-radius:10px;background-color: #fefcd6;padding:10px;text-align:left;color:#000000}

.CC_DivMsg {width:95%;max-width:600px;padding:5px;text-align:left}
.CC_MsgTextarea {width:100%;height:200px; border-radius: 6px; padding:10px}
.CC_flexwrap {display:flex;flex-wrap: wrap}

.CC_padtop5 {padding-top:5px}
.CC_padtop10 {padding-top:10px}
.CC_padtop15 {padding-top:15px}
.CC_padtop20 {padding-top:20px}

.CC_width20px {width:20px}
.CC_width290px {width:290px}
.CC_width100pc {width:100%}


.CC_height30px {height:30px}

.CC_MaxWidth600px {max-width:600px}

.CC_aligncenter{text-align:center}
.CC_alignright{text-align:right}

.CC_Verdana12{font-size:12px;font-family:Verdana,Arial}
.CC_Verdana15{font-size:15px;font-family:Verdana,Arial}

.CC_PjSvg {width:30px;height:30px}
.CC_checkbox{transform : scale(1.3)}

.CC_padleft10{padding-left:10px}
.CC_padright10{padding-right:10px}

.CC_ProtectedBy {width:145px}

/* ci-dessous: modif pour DA */
.CC_ButtonModern {
	border:none;
	cursor: pointer;
	display: inline-block;
	background-color: #1abc9c;
	color: white;
	padding: 15px 30px;
	text-decoration: none;
	border-radius: 8px;
	font-weight: bold;
	transition: background-color 0.3s ease;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.CC_ButtonModern:hover {
  background-color: #16a085;
}


